@media (max-width: 991px) {
br.mnone {
	display: none;
}	
.box-arrow::after, 
.box-arrow::after {
    content: '';
    position: absolute;
    bottom: -4px;
    width: 30px;
    height: 30px;
    transform: rotateZ(45deg);
    transform-origin: bottom center;
    margin: auto;
    display: block;
    left: 45%;
}
span.mblock {
	display: block;
}
.mmb8 {
	margin-bottom: 8px;
}	
}

@media (max-width: 767px){
	.mansory {
		column-count: 3;
	}
}

@media (max-width: 575px){
	.mansory {
		column-count: 2;
	}

	.wm{
		font-size: 150px;
		top: 80%;
	}
}

@media (min-width: 992px) {
.box-arrow:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -20px;
    width: 10%;
    height: 10%;
    box-sizing: border-box;
    -ms-transform-origin: top right;
    -ms-transform: rotate(35deg);
    -webkit-transform-origin: top right;
    -webkit-transform: rotateZ(35deg);
    transform-origin: top right;
    transform: rotateZ(45deg);
} 	
}	